a.successBtn {color: #fff;}

body {background: #8dc442 url("../images/backgroundTp3.jpg") repeat-x scroll left top; }
.row-heading-inner ul li,.row-heading-inner h3 {color: #fff;}
.row-heading-inner ul li {line-height:1.2em;}
.row-heading-inner.time-wrapper {width: 40%;}
.row-heading-inner.fees-wrapper {width: 60%;}